<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GStreamer Bad Plugins 1.0 Library Reference Manual: Mpeg TS helper library</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer Bad Plugins 1.0 Library Reference Manual">
<link rel="up" href="gstreamer-plugins-bad.html" title="Part I. GStreamer Bad Plugins Libraries">
<link rel="prev" href="gst-plugins-bad-libs-gstmpegvideometa.html" title="gstmpegvideometa">
<link rel="next" href="gst-plugins-bad-libs-Mpeg-ts-helper-library.html" title="Mpeg-ts helper library">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><a accesskey="u" href="gstreamer-plugins-bad.html"><img src="up.png" width="16" height="16" border="0" alt="Up"></a></td>
<td><a accesskey="p" href="gst-plugins-bad-libs-gstmpegvideometa.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="gst-plugins-bad-libs-Mpeg-ts-helper-library.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h2 class="title">
<a name="mpegts"></a>Mpeg TS helper library</h2></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-Mpeg-ts-helper-library.html">Mpeg-ts helper library</a></span><span class="refpurpose"> — Mpeg-ts helper library for plugins and applications</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-Base-MPEG-TS-sections.html">Base MPEG-TS sections</a></span><span class="refpurpose"> — Sections for ITU H.222.0 | ISO/IEC 13818-1</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-Base-MPEG-TS-descriptors.html">Base MPEG-TS descriptors</a></span><span class="refpurpose"> — Descriptors for ITU H.222.0 | ISO/IEC 13818-1</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-ATSC-variants-of-MPEG-TS-sections.html">ATSC variants of MPEG-TS sections</a></span><span class="refpurpose"> — Sections for the various ATSC specifications</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-DVB-variants-of-MPEG-TS-sections.html">DVB variants of MPEG-TS sections</a></span><span class="refpurpose"> — Sections for the various DVB specifications</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-ATSC-variants-of-MPEG-TS-descriptors.html">ATSC variants of MPEG-TS descriptors</a></span><span class="refpurpose"> — Descriptors for the various ATSC specifications</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-DVB-variants-of-MPEG-TS-descriptors.html">DVB variants of MPEG-TS descriptors</a></span><span class="refpurpose"> — Descriptors for the various DVB specifications</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-bad-libs-ISDB-variants-of-MPEG-TS-descriptors.html">ISDB variants of MPEG-TS descriptors</a></span><span class="refpurpose"> — Descriptors for the various ISDB specifications</span>
</dt>
</dl></div>
<p>
        This library should be linked to by getting cflags and libs from
        <code class="filename">gstreamer-plugins-bad-1.0.pc</code> and adding
        <code class="filename">-lgstmpegts-1.0</code> to the library flags.
      </p>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>